<?php
/*
Intense Template Name: Two Columns (text inside)
*/

global $post, $intense_custom_post, $intense_visions_options;

if ( $intense_custom_post['index'] % 2 == 0 ) {
	echo intense_get_template( '/custom-post/post/two_text_right.php' );
} else {
	echo intense_get_template( '/custom-post/post/two_text_left.php' );
}
